@charset "UTF-8";

/* -------------------------------------------------- Ace Premium Badminton Academy -------------------------------------------------- */



/* -------------------------------------------------- Layer -------------------------------------------------- */

a {
    color: #616161;
}

a:hover {
    color: #FF0000;
}

body .inquiry-form-layer {
    background-color: #FFF;
    border-radius: 5px;   
}

body .inquiry-form-layer .layui-layer-title {
    background: none;
}

body .inquiry-form-layer .layui-layer-content {
    position: relative;
    overflow: unset;
    padding: 25px 28px;
}

body .inquiry-form-layer .desc {
    padding: 20px 0;
}

body .inquiry-form-layer .desc label {
    display: block;
    margin-bottom: 12px;
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
    color: #000;
}

body .inquiry-form-layer .desc p {
    font-family: Arial;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4em;
    text-align: center;
    color: #555;
}

body .inquiry-form-layer .icon {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

body .inquiry-form-layer .icon > i {
    font-size: 64px;
    color: #5fbd74;
}

p.team-text {
    padding: 8px 8px 10px;
}

.blog-post-comment2 .post-comment-thumb {
    display: flex;
    gap: 10px;
    margin: 0;
}

.blog-post-comment2 .post-comment-thumb .avatar-main {
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.blog-post-comment2 .post-comment-thumb .avatar-main > img {
    width: 100%;
    height: auto;
}

.blog-post-comment2 .post-comment-thumb .authority {
    display: flex;
    align-items: center;
    height: 40px;
    line-height: 40px;
}

.blog-post-comment2 .post-comment-thumb .authority h4.post-title {
    padding-bottom: 0;
}


.pagination-menu ul li.total a {
    width: auto;
    padding: 0 10px;
}

.pagination-menu ul li.total a:hover {
    color: #101010;
}

.pagination-menu ul li.total a:hover:before {
    transform: scale(0);
}

.ballset_nav_manu {
    padding: 0 15px;
    /* background: linear-gradient(135deg,#b8c2cc 0%,#e2e8f0 25%,#cbd5e1 50%,#94a3b8 75%,#64748b 100%); */
    /* box-shadow: inset 0 2px 4px 0 rgba(255, 255, 255, 0.8), inset 0 -2px 4px 0 rgba(0, 0, 0, 0.4); */
    background: 
        linear-gradient(135deg, #c0c0c0 0%, #a9a9a9 25%, #808080 50%, #696969 75%, #c0c0c0 100%),
        radial-gradient(circle at 30% 30%, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 70%);
    background-blend-mode: overlay;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom-color: rgba(0, 0, 0, 0.3);
    border-right-color: rgba(0, 0, 0, 0.3);
}

.ballset_menu > ul > li > a {
    color: #fff;
}

.logo-main {
    position: relative;
    /* overflow: hidden; */
    display: flex;
    align-items: center;
    gap: 5px;
    width: 100%;
    height: 80px;
}

.logo-main > img {
    width: auto;
    height: 100%;
    filter: 
        brightness(1000%)     /* 提高亮度 */
        contrast(100%)        /* 保持对比度 */
        saturate(0%);         /* 去除所有颜色饱和度 */
}

.logo-main > span {
    font-family: "Barlow Condensed";
    font-weight: 600;
    font-size: 32px;
    line-height: normal;
    color: #c7b468;
    background: linear-gradient(90deg,#c7b468);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.logo_img .logo-main > span {
    /* color: #FF0000; */
}

.main_sticky .logo-main > span {
    /* color: #fff; */
}

.logo_thumb {
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px;
    width: 135px;
    height: 41px;
    line-height: 41px;
    color: #fff;
}

.logo_thumb > img {
    width: auto;
    height: 100%;
}

.logo_thumb > span {
    font-family: "Barlow Condensed";
    font-weight: 600;
    font-size: 28px;
    line-height: inherit;
    color: inherit;
}

.mean-container .mean-bar .logo-main {
    position: absolute;
    top: 8px;
    left: 11px;
    width: 120px;
    height: 48px;
    color: #fff;
}

.header-search-btn i {
    clip-path: none;
}

.form-group .error-message {
    text-align: left;
    color: #e64545;
    clear: both;
}

.form-group.form_boxs textarea {
    margin-bottom: 0;
}

.contact-form-buttons {
    margin-top: 20px;
}

@media (max-width:768px) {
    .mean-container .mean-nav ul li a > span {
        display: none;
    }
}
